## ACOSH Inverse Hyperbolic Cosine Function

Section: Mathematical Functions

### Usage

Computes the inverse hyperbolic cosine of its argument. The general syntax for its use is

      y = acosh(x)

where `x` is an `n`-dimensional array of numerical type.

### Function Internals

The `acosh` function is computed from the formula

where the `log` (and square root) is taken in its most general sense.

### Examples

Here is a simple plot of the inverse hyperbolic cosine function

    --> x = linspace(1,pi);
    --> plot(x,acosh(x)); grid('on');
    -->
    quit